<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.generator.mapper.community.CommunityClassCircleMapper">
    <select id="getClassNameByCircleId" resultType="java.lang.String">
        select class_name
        from community_class a
                 left join community_class_circle b on a.id = b.class_id
        where b.circle_id = #{id}
    </select>
</mapper>